# OpenML dataset: hutsof99_child_witness

https://www.openml.org/d/696

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   
**Source**: Unknown - Date unknown  
**Please cite**:   

Graeme D. Hutcheson and Nick Sofroniou 1999

The Multivariate Social Scientist:
Introductory Statistics Using Generalized Linear Models.

SAGE Publications.

Copyright: Graeme D. Hutcheson & Nick Sofroniou, 1999

This software can be freely used for non-commercial purposes and can be
freely distributed.


Readme file
===========

The data sets in this directory are taken from the above book.
The data are presented in two formats, *.dat (ascii) and
*.por (SPSS portable). The GLIM code and macros are provided in
files *.glm and *.mac. Please read the errata file which indicates some
minor differences between these data sets and those reported in the
book.




DATA FILE      SOURCE IN BOOK    DESCRIPTION

Chapter 1
tab1_01.*   Table 1.1         Video Games and Hostility

Chapter 2
tab2_01.*   Table 2.1         Normal Errors
tab2_02.*   Table 2.2         Skewed Errors
tab2_03.*   Table 2.3         Curvilinearity

Chapter 3
tab3_01.*   Table 3.1         Two Simple Models
tab3_05.*   Table 3.5         Cost and Sound Quality
tab3_07.*   Table 3.7         Exam marks and College Offers
tab3_11.*   Table 3.11        Quality of Children's Testimonies
Age: 5-6 = 0; 8-9 = 1
Gender: female = 0; male = 1
Location: 1 = home; 2 = school;
3 = police interview
4 = special interview
tab3_11d.*  Table 3.11        Data in Table 3.11 with indicator dummy codes
added

Chapter 4
tab4_01.*   Table 4.1         Infection Severity and Treatment Outcome
Treatment Outcome: 0 = survived
1 = died
tab4_14.*   Table 4.14        Infection severity, Treatment outcome and
Hospital Attended
Hospital: 1 = hospital A
2 = hospital B
3 = hospital C
tab4.14d.*  Table 4.14        Infection severity, Treatment outcome and
Hospital Attended including dummy codes

logis.*                       Child witness data: copy of
tab3_11, but includes prosecution
logis_d.*                     Child witness data: copy of
tab3_11d, but includes prosecution

logis.por and logis_d.por provide the data to
obtain the parameters calculated in the book
(pages 147 to 152). It should be noted that
these differ slightly to the parameters
obtained using the data sets logis.dat and
logis_d.dat, as the *.dat files only record
the variable 'coherence' to 2 decimal places.

Chapter 5

tab5_01.*    Table 5.1        Job Satisfaction for doctors and dentists
tab5_04.*    Table 5.4        Race, Housing and Illness
tab5_07.*    Table 5.7        Dopamine and psychosis: integer scoring
tab5_08.*    Table 5.8        Dopamine and psychosis: mid-ranks scoring
tab5_10.*    Table 5.10       Treatment and Depression: integer scoring
tab5_11.*    Table 5.11       Treatment and depression: mid-ranks scoring
tab5_13.*    Table 5.13       Alcohol consumption and Libido: integer scores
tab5_16.*    Table 5.16       Alcohol consumption and libido: low vs medium
or high
tab5_17.*    Table 5.17       Alcohol consumption and libido: medium vs high


Chapter 6

tab6_11.*    Table 6.11       Child witness example data set

File: ../data/hutsof99/tab6_11.dat

Note: changes from Errata.txt where not included!


Information about the dataset
CLASSTYPE: numeric
CLASSINDEX: none specific

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/696) of an [OpenML dataset](https://www.openml.org/d/696). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/696/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/696/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/696/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

